@charset "UTF-8";


.mT5 {
  margin-top: 5px !important;
}

.mB5 {
  margin-bottom: 5px !important;
}

.pT5 {
  padding-top: 5px !important;
}

.pB5 {
  padding-bottom: 5px !important;
}
@media screen and (max-width: 767px) {
	.mT5-sp {
	  margin-top: 5px !important;
	}
	.mB5-sp {
	  margin-bottom: 5px !important;
	}
	.pT5-sp {
	  padding-top: 5px !important;
	}
	.pB5-sp {
	  padding-bottom: 5px !important;
	}
}
.mT10 {
  margin-top: 10px !important;
}

.mB10 {
  margin-bottom: 10px !important;
}

.pT10 {
  padding-top: 10px !important;
}

.pB10 {
  padding-bottom: 10px !important;
}
@media screen and (max-width: 767px) {
.mT10-sp {
  margin-top: 10px !important;
}
.mB10-sp {
  margin-bottom: 10px !important;
}
.pT10-sp {
  padding-top: 10px !important;
}
.pB10-sp {
  padding-bottom: 10px !important;
}
}
.mT15 {
  margin-top: 15px !important;
}

.mB15 {
  margin-bottom: 15px !important;
}

.pT15 {
  padding-top: 15px !important;
}

.pB15 {
  padding-bottom: 15px !important;
}
@media screen and (max-width: 767px) {
	.mT15-sp {
	  margin-top: 15px !important;
	}
	.mB15-sp {
	  margin-bottom: 15px !important;
	}
	.pT15-sp {
	  padding-top: 15px !important;
	}
	.pB15-sp {
	  padding-bottom: 15px !important;
	}
}
.mT20 {
  margin-top: 20px !important;
}

.mB20 {
  margin-bottom: 20px !important;
}

.pT20 {
  padding-top: 20px !important;
}

.pB20 {
  padding-bottom: 20px !important;
}
@media screen and (max-width: 767px) {
	.mT20-sp {
	  margin-top: 20px !important;
	}
	.mB20-sp {
	  margin-bottom: 20px !important;
	}
	.pT20-sp {
	  padding-top: 20px !important;
	}
	.pB20-sp {
	  padding-bottom: 20px !important;
	}
}
.mT25 {
  margin-top: 25px !important;
}

.mB25 {
  margin-bottom: 25px !important;
}

.pT25 {
  padding-top: 25px !important;
}

.pB25 {
  padding-bottom: 25px !important;
}
@media screen and (max-width: 767px) {
	.mT25-sp {
	  margin-top: 25px !important;
	}
	.mB25-sp {
	  margin-bottom: 25px !important;
	}
	.pT25-sp {
	  padding-top: 25px !important;
	}
	.pB25-sp {
	  padding-bottom: 25px !important;
	}
}
.mT30 {
  margin-top: 30px !important;
}

.mB30 {
  margin-bottom: 30px !important;
}

.pT30 {
  padding-top: 30px !important;
}

.pB30 {
  padding-bottom: 30px !important;
}
@media screen and (max-width: 767px) {
	.mT30-sp {
	  margin-top: 30px !important;
	}
	.mB30-sp {
	  margin-bottom: 30px !important;
	}
	.pT30-sp {
	  padding-top: 30px !important;
	}
	.pB30-sp {
	  padding-bottom: 30px !important;
	}
}
.mT35 {
  margin-top: 35px !important;
}

.mB35 {
  margin-bottom: 35px !important;
}

.pT35 {
  padding-top: 35px !important;
}

.pB35 {
  padding-bottom: 35px !important;
}
@media screen and (max-width: 767px) {
	.mT35-sp {
	  margin-top: 35px !important;
	}
	.mB35-sp {
	  margin-bottom: 35px !important;
	}
	.pT35-sp {
	  padding-top: 35px !important;
	}
	.pB35-sp {
	  padding-bottom: 35px !important;
	}
}
.mT40 {
  margin-top: 40px !important;
}

.mB40 {
  margin-bottom: 40px !important;
}

.pT40 {
  padding-top: 40px !important;
}

.pB40 {
  padding-bottom: 40px !important;
}
@media screen and (max-width: 767px) {
	.mT40-sp {
	  margin-top: 40px !important;
	}
	.mB40-sp {
	  margin-bottom: 40px !important;
	}
	.pT40-sp {
	  padding-top: 40px !important;
	}
	.pB40-sp {
	  padding-bottom: 40px !important;
	}
}
.mT45 {
  margin-top: 45px !important;
}

.mB45 {
  margin-bottom: 45px !important;
}

.pT45 {
  padding-top: 45px !important;
}

.pB45 {
  padding-bottom: 45px !important;
}
@media screen and (max-width: 767px) {
	.mT45-sp {
	  margin-top: 45px !important;
	}
	.mB45-sp {
	  margin-bottom: 45px !important;
	}
	.pT45-sp {
	  padding-top: 45px !important;
	}
	.pB45-sp {
	  padding-bottom: 45px !important;
	}
}
.mT50 {
  margin-top: 50px !important;
}

.mB50 {
  margin-bottom: 50px !important;
}

.pT50 {
  padding-top: 50px !important;
}

.pB50 {
  padding-bottom: 50px !important;
}
@media screen and (max-width: 767px) {
	.mT50-sp {
	  margin-top: 50px !important;
	}
	.mB50-sp {
	  margin-bottom: 50px !important;
	}
	.pT50-sp {
	  padding-top: 50px !important;
	}
	.pB50-sp {
	  padding-bottom: 50px !important;
	}
}

.mT60 {
  margin-top: 60px !important;
}

.mB60 {
  margin-bottom: 60px !important;
}

@media screen and (max-width: 767px) {
.mT60 {
  margin-top: 40px !important;
}

.mB60 {
  margin-bottom: 40px !important;
}
}

.lumineomiya h1,
.lumineomiya h2,
.lumineomiya h3,
.lumineomiya h4,
.lumineomiya h5,
.lumineomiya h6 {
  font-size: 100%;
  font-weight: normal;
  margin: 0;
}

.lumineomiya *,
.lumineomiya *::before,
.lumineomiya *::after {
  box-sizing: inherit;
  font-size: inherit;
}

.event_name_,
.category_name_,
.event_name_header_,
.delete_next_ttl+.event_title_,
.delete_next_ttl+.event_>.event_title_:first-of-type {
  display: none !important;
}

img,
svg,
video {
  max-width: 100%;
  /*height: auto;*/
}

svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  fill: rgba(0, 0, 0, 0);
  stroke: rgba(0, 0, 0, 0);
  stroke-width: 1;
  stroke-opacity: 1;
  stroke-linecap: round;
  stroke-linejoin: miter;
}
.pc {
  display: block;
}

@media screen and (max-width: 640px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}

@media screen and (max-width: 640px) {
  .sp {
    display: block;
  }
}

.lumineomiya * {
  box-sizing: border-box;
}

.lumineomiya .marker {
  background-image: linear-gradient(transparent 60%, #ffe500 60%);
  background-color: transparent;
  margin: 0 0.1em;
  font-weight: bold;
}

.lumineomiya_feature {
  margin-top: 0px;
  padding: 40px 0 20px;
  margin-bottom: 40px;
  background: #daeff9;
  font-size: 18px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_feature {
    padding: 30px 0;
    margin: 0;
  }
}

.lumineomiya_feature .step_container {
  padding: min(4.7414vw, 55px) min(2.8448vw, 33px) min(6.0345vw, 70px);
  width: min(90.0000vw, 1044px);
  box-sizing: border-box;
  margin: min(3.4483vw, 40px) auto;
  background: #fff;
  border-radius: min(1.7241vw, 20px);
}
.lumineomiya_feature .step_container p {
  width: min(76.7241vw, 890px);
  margin: 0 auto min(2.5862vw, 30px);
  font-size: 18px;
  line-height: 1.8;
}
.lumineomiya_feature .step_container ul {
  font-size: 16px;
  line-height: 1.8;
  margin: 20px 24px 0!important;
}
.lumineomiya_feature .step_container ul .ind {
  padding-left: 1em;
  text-indent: -1em;
}

@media screen and (max-width: 640px) {
  .lumineomiya_feature .step_container {
    margin-top: 20px;
    width: 90%;
    padding: 20px 10px;
    border-radius: 10px;
  }
  .lumineomiya_feature .step_container p {
    width: 90%;
    margin: 0 auto 20px;
    font-size: 14px;
    line-height: 1.8;
  }
  .lumineomiya_feature .step_container ul {
    font-size: 13px;
    line-height: 1.8;
    margin: 15px 10px 0!important;
  }
}



.lumineomiya_feature .cpdate {
  align-items: center;
  display: flex;
  justify-content: center;
}
.lumineomiya_feature .cpdate::before,
.lumineomiya_feature .cpdate::after {
  background-color: #333;
  border-radius: 5px;
  content: "";
  height: 2px;
  width: 70px;
  margin-top: -15px;
}
.lumineomiya_feature .cpdate::before {
  margin-right: 10px;
  transform: rotate(60deg);
}
.lumineomiya_feature .cpdate::after {
  margin-left: 10px;
  transform: rotate(-60deg);
}
.lumineomiya_feature dl {
  text-align: center;
}
.lumineomiya_feature dt {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
}
.lumineomiya_feature dd {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.5px;
  margin-top: 10px;
}
.lumineomiya_feature dd span {
  font-size: 32px;
  display: inline-block;
  margin: -6px 3px 0;
  vertical-align: middle;
}
@media screen and (max-width: 640px) {
  .lumineomiya_feature .cpdate {
    margin-top: 4.7619vw;
  }
  .lumineomiya_feature .cpdate::before,
  .lumineomiya_feature .cpdate::after {
    border-radius: 0.7143vw;
    height: 0.4762vw;
    width: 11.9048vw;
    margin-top: -2.8571vw;
  }
  .lumineomiya_feature .cpdate::before {
    margin-right: 0.2381vw;
  }
  .lumineomiya_feature .cpdate::after {
    margin-left: 0.2381vw;
  }
  .lumineomiya_feature dt {
    font-size: 3.3333vw;
  }
  .lumineomiya_feature dd {
    font-size: 3.3333vw;
    margin-top: 1.1905vw;
    letter-spacing: 0;
  }
  .lumineomiya_feature dd span {
    font-size: 5.2381vw;
    margin: -0.2381vw 0.2381vw 0;
  }
}



.eregister_shopBnrs {
  display: flex;
  flex-wrap: wrap;
  gap: 18px;
  margin: 30px 0 40px;
}

.eregister_shopBnrs li a {
  display: block;
}

.eregister_shopBnrs li p:first-child {
  text-decoration: underline;
  margin-bottom: 5px;
}

.lumineomiya li .ctgicon {
  display: table;
  width: auto;
  font-size: 0.8em;
  border-radius: 20px;
  background-color: #f5f5f5;
  border: solid 1px #dedede;
  color: #333333;
  padding: 5px 6px;
  line-height: 1;
}

.lumineomiya_about {
  margin-top: 80px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about {
    width: 90vw;
    margin: 40px auto 0;
  }
}

.lumineomiya_about h2 {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  font-size: 180%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about h2 {
    font-size: 5vw;
  }
}

.lumineomiya_about h2 img {
  display: block;
  width: 300px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about h2 img {
    width: 60vw;
  }
}

.lumineomiya_about h2 span {
  display: block;
  margin-bottom: 6px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about h2 span {
    margin-bottom: 0px;
  }
}

.lumineomiya_about .notebox {
  margin-bottom: 40px;
  text-align: center;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about .notebox {
    margin-bottom: 20px;
  }
}

.lumineomiya_about .notebox p {
  font-size: 140%;
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about .notebox p {
    font-size: 4vw;
  }
}

.lumineomiya_about .notebox p span.n1 {
  display: block;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about .notebox p span {
    display: block;
  }
}

.lumineomiya_about .columnbox {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 40px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about .columnbox {
    flex-direction: column;
    gap: 5vw;
  }
}

.lumineomiya_about .columnbox .frame {
  width: calc(50% - 15px);
  background-color: rgb(229, 244, 244);
  padding: 30px;
  border-radius: 10px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about .columnbox .frame {
    width: 90vw;
    padding: 5vw;
    border-radius: 3vw;
  }
}

.lumineomiya_about .columnbox .frame h3 {
  font-size: 150%;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 20px;
  text-align: center;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about .columnbox .frame h3 {
    font-size: 4.8vw;
    margin-bottom: 4vw;
  }
}

.lumineomiya_about .columnbox .frame .caption {
  text-align: left;
}

.lumineomiya_about .columnbox .frame .caption p {
  min-height: 8em;
  line-height: 1.8;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about .columnbox .frame .caption p {
    min-height: auto;
    line-height: 1.6;
  }
}

.lumineomiya_about .columnbox .frame .banner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding-top: 20px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about .columnbox .frame .banner {
    padding-top: 7vw;
  }
}

.lumineomiya_about .columnbox .frame .banner figure {
  margin: 0;
}

.lumineomiya_about .columnbox .frame .banner figure img {
  width: auto;
  height: 110px;
}

.lumineomiya_about .columnbox .frame .banner_1col {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding-top: 20px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about .columnbox .frame .banner_1col {
    padding-top: 7vw;
  }
}

.lumineomiya_about .columnbox .frame .banner_1col figure {
  margin: 0;
}

.lumineomiya_about .columnbox .frame .banner_1col figure img {
  width: auto;
  height: 110px;
}

.lumineomiya_about .columnbox .frame .banner_square {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding-top: 20px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about .columnbox .frame .banner_square {
    padding-top: 7vw;
  }
}

.lumineomiya_about .columnbox .frame .banner_square figure {
  margin: 0;
}

.lumineomiya_about .columnbox .frame .banner_square figure img {
  width: auto;
  height: 160px;
}

.lumineomiya_about .columnbox .frame .more {
  padding-top: 20px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_about .columnbox .frame .more {
    padding-top: 7vw;
  }
}

.lumineomiya_note {
  margin: 60px 0;
}
.lumineomiya_note a {
  text-decoration: underline!important;
}

@media screen and (max-width: 640px) {
  .lumineomiya_note {
    margin: 40px 0;
  }
}

.lumineomiya_note h2 {
  padding: 0 0 20px;
  text-align: center;
}

@media screen and (max-width: 640px) {
  .lumineomiya_note h2 {
    padding: 0 0 4vw;
  }
}

.lumineomiya_note h2 .n1 {
  font-size: 150%;
  font-weight: bold;
  line-height: 1.6;
}

@media screen and (max-width: 640px) {
  .lumineomiya_note h2 .n1 {
    font-size: 4.2vw;
  }

  .lumineomiya_note h2 .n1 span {
    display: block;
  }
}

.lumineomiya_note h2 .n2 {
  width: 620px;
  margin: 10px auto;
}

@media screen and (max-width: 640px) {
  .lumineomiya_note h2 .n2 {
    width: 80%;
    margin: 10px auto;
  }
}

.lumineomiya_note .infobox {
  background-color: rgb(245, 245, 245);
  padding: 50px 80px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_note .infobox {
    padding: 5vw;
  }
}

.lumineomiya_note .infobox h3 {
  font-size: 160%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_note .infobox h3 {
    margin-bottom: 5vw;
  }
}

.lumineomiya_note .infobox .note .para {
  padding: 0 0 15px 0;
}

@media screen and (max-width: 640px) {
  .lumineomiya_note .infobox .note .para {
    padding: 0 0 2vw 0;
  }
}

.lumineomiya_note .infobox .note .para p {
  line-height: 1.8;
}

.lumineomiya_note .infobox .note .para p.ind {
    padding: 0 0 0 1em;
    text-indent: -1em;
}

@media screen and (max-width: 640px) {
  .lumineomiya_note .infobox .note .para p {
    line-height: 1.6;
    font-size: 3.5vw;
  }
}

.lumineomiya_note .infobox .note .para p.txt80 {
  font-size: 80%;
}

.lumineomiya_note .about-jmc {
  text-align: center;
  font-size: 120%;
  margin-top: 40px;
}

.lumineomiya_note .about-jmc img {
  margin-top: 10px;
}

.lumineomiya_note .btnbox {
  padding: 45px 0 55px 0;
}

@media screen and (max-width: 640px) {
  .lumineomiya_note .btnbox {
    padding: 7vw 0 9vw 0;
  }
}

/* lumineomiya_btn
---------------------------------------------------------------------- */
.lumineomiya_btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 360px;
  height: 60px;
  border-radius: 60px;
  background-color: #179855;
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  color: #fff !important;
  margin: auto;
}


@media screen and (max-width: 640px) {
  .lumineomiya_btn {
    width: 100%;
    height: 50px;
    font-size: 4vw;
    text-decoration: none !important;
  }
}

.lumineomiya_btn::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0px 5px 5px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: calc(50% - 5px);
  right: 20px;
  transition: 0.3s;
}

@media (hover: hover) and (pointer: fine) {
  .lumineomiya_btn {
    transition: all 0.2s ease-in-out;
  }

  .lumineomiya_btn:hover {
    opacity: 0.6;
    text-decoration: none;
  }
}

@media (hover: none) and (pointer: none) {
  .lumineomiya_btn:active {
    opacity: 0.6;
    text-decoration: none;
  }
}

.lumineomiya_btn.furusato {
  background-color: #856d0c;
}

.lumineomiya_btn.white {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #333 !important;
}

.lumineomiya_btn.white::after {
  border-color: transparent transparent transparent #333;
}

@media (hover: hover) and (pointer: fine) {
  .lumineomiya_btn.white {
    transition: all 0.2s ease-in-out;
  }

  .lumineomiya_btn.white:hover {
    opacity: 1;
    background-color: #179855;
    color: #fff !important;
  }

  .lumineomiya_btn.white:hover::after {
    border-color: transparent transparent transparent #fff;
  }
}

@media (hover: none) and (pointer: none) {
  .lumineomiya_btn.white:active {
    opacity: 1;
    background-color: #179855;
    color: #fff !important;
  }

  .lumineomiya_btn.white:active::after {
    border-color: transparent transparent transparent #fff;
  }
}

.lumineomiya_btn.s {
  width: 300px;
  height: 50px;
  font-size: 100%;
}

@media screen and (max-width: 640px) {
  .lumineomiya_btn.s {
    width: 100%;
  }
}

.lumineomiya_btn.l {
  width: 500px;
  height: 70px;
}

@media screen and (max-width: 640px) {
  .lumineomiya_btn.l {
    width: 100%;
    height: 50px;
  }
}


/* bnr_box1
---------------------------------------------------------------------- */
.bnr_box1 {
  text-align: center;
  margin: 70px 0;
}

.bnr_box1 p {
  font-weight: bold;
  margin: 0 0 5px;
  font-size: 120%;
}

.bnr_box1 img {
  max-width: 580px;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 640px) {
  .bnr_box1 {
    margin: 40px 0;
  }

  .bnr_box1 img {
    width: 90%;
    height: auto;
  }
}

.ec-layoutRole {
  background: #fff;
}


.ec-featureRole .ec-featureRole__head {
  border: 0;
  clip: rect(1px,1px,1px,1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute!important;
  width: 1px;
  word-wrap: normal!important;
}

.ec-featureItems.buttons {
  display: none;
}



@media only screen and (max-width: 767px) {
  .ec-featureRole {
    padding-left: 18px;
    padding-right: 18px;
    overflow: hidden;
  }

  .ec-featureRole .ec-featureRole__headdescription {
    margin-left: -18px;
    margin-right: -18px;
    width: 100vw;
  }

  .ec-featureRole__headdescription .event_name_img_ img {
    width: 100% !important;
  }
}

/* btn01
---------------------------------------------------------------------- */
.btn01 {
  display: block;
  text-align: center;
}

.btn01>a {
  position: relative;
  display: inline-block;
  border-radius: 50px;
  padding: 20px 20px 16px;
  width: 100%;
  max-width: 450px;
  background: #e50046 !important;
  box-shadow: 0px 7px 0px 0px rgb(174, 17, 0, 1);
  font-size: 22px;
  font-weight: bold;
  color: #fff !important;
  line-height: 1;
}

.btn01 a::after {
  position: absolute;
  content: '';
  top: 40%;
  left: 90%;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 10px solid #ffffff;
  border-right: 0;
}
.btn01>a:hover {
  top: 7px;
  box-shadow: 0px 0px 0px 0px rgb(191, 59, 103);
  color: #fff !important;
}

@media only screen and (max-width: 767px) {
  .btn01>a {
    padding: 3vw 8.5333333333vw;
    width: 80%;
    box-shadow: 0px 5px 0px 0px rgb(139 11 0);
    font-size: 4.2666666667vw;
  }
  .btn01>a:hover {
    top: 0;
    box-shadow: 0px 5px 0px 0px rgb(139 11 0);
    color: #fff !important;
  }
}

/* lumineomiya_kome
---------------------------------------------------------------------- */
.lumineomiya_kome {
  margin: 30px 0 !important;
}

.lumineomiya_kome li {
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.4;
}

@media only screen and (max-width: 767px) {
  .lumineomiya_kome {
    margin: 20px auto !important;
    width:85%;
  }
  .lumineomiya_kome li {
    text-align: left;
    font-size: 12px;
  }
}

/* active_campaigns
---------------------------------------------------------------------- */
.active_campaigns {
  margin: min(5.1724vw, 60px) 0;
  text-align: center;
}
.active_campaigns h2 {
  text-align: center;
  background: url(/html/upload/user_data/feature/lumineomiya/img/2026/dot_line.png) repeat-x left bottom;
  background-size: min(0.7759vw, 9px) min(0.3448vw, 4px);
  color: #021e54;
  font-size: min(2.2414vw, 26px);
  font-weight: 800;
  line-height: 1;
  padding: 0 min(0.431vw, 5px) min(0.8621vw, 10px);
  display: inline-block;
  margin: 0 0 min(2.5862vw, 30px);
}
.active_campaigns h2 br {
  display: none;
}
.active_campaigns ul {
  display: flex;
  justify-content: center;
  gap: 3%;
}
.active_campaigns li {
  width: 48.5%;
  text-align: center;
}
.active_campaigns li p {
  font-weight: bold;
  font-size: min(1.3793vw, 16px);
  line-height: 1.4;
  margin: 0 0 min(0.2586vw, 3px);
}
.active_campaigns li p br {
  display: none;
}
.active_campaigns li img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 640px) {
  .active_campaigns {
    margin: 10.6667vw auto 16vw;
    width: 90%;
  }
  .active_campaigns h2 {
    font-size: 4.8vw;
    line-height: 1.3;
    padding: 0 2.1333vw 3.4667vw;
    margin: 0 0 4vw;
    background-size: min(2.4vw, 9px) min(1.0667vw, 4px);
  }
  .active_campaigns h2 br {
    display: inline;
  }
  .active_campaigns ul {
    display: block;
  }
  .active_campaigns li {
    width: auto;
    margin-top: 4vw;
  }
  .active_campaigns li p {
    font-size: 3.7333vw;
  }
  .active_campaigns li p br {
    display: inline;
  }
}